Subject: RE: PKI and S/MIME

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 14 Aug 2003 10:32:31 -0700

> Fair enough.  Then you better figure out how, exactly, you 
> are going to 
> deploy your new protocol for use with S/MIME.   Specifically, 
> you must do 
> what Blake suggests and write a profile for use.  

At the moment I am just recovering from getting the XKMS spec itself through
last call. I also have to get the WS-Security profiles for X.509 and
Kerberos completed.

After that I have to stop spam on the Internet completely. 

That takes us up to the end of September at which point I will be able to
get back to the S/MIME issue.

		Phill